li.cash {list-style-image:url('images/dollar.gif');}
li.skull {list-style-image:url('images/skull.gif');}
li.cd {list-style-image:url('images/cd.gif');}
li.speak {list-style-image:url('images/sdot.gif');}
li {list-style-image:url('images/crossbones.gif'); }
div.adbox {
margin: 0 20% 0 20% ;
border-style: solid;
border-width: 1px;
padding: 5px;
font-size: small;
}